Middleware


Smartcard, Signing Stick & eID card

Om de deactivering van de Java-plugins in de meeste browsers te anticiperen, wordt er een nieuwe versie van de LuxTrust Middleware (versie 1.1.0) beschikbaar gesteld sinds december 2016. Als u hebt dat nog niet gedaan, dan kunt u installeren op onderbreking van de dienstverlening te voorkomen.

  
 Windows 32-bit 
 Windows 64-bit 
 Mac OS X 10.10-10.12 
 Ubuntu 32-bit
 Ubuntu 64-bit
 Andere versies...

 LET OP:

  • U dient deze Middleware eerst te installeren voordat u uw apparaat aansluit.
  • Voor shared Server gebruikers zoals CITRIX raadpleeg het volgende document: UG0258_LT_Middleware_Shared Services

Vragen over de LuxTrust Middleware?